<ART ID="03725" PID="2639" JID="146" BPAGE="2899" EPAGE="2915" PII="S021773231103725X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ICECUBE-DEEPCORE-PINGU:</MTI>
<RTI>IceCube-DeepCore-PINGU</RTI>
<STI>FUNDAMENTAL NEUTRINO AND DARK MATTER PHYSICS AT THE SOUTH POLE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. JASON</FNM>
<SNM>KOSKINEN</SNM>
<EAD>koskinen@psu.edu</EAD>
<X-REF REFID="S021773231103725XAF001"></X-REF>
</AUT>
<AFF ID="S021773231103725XAF001">Department of Physics, Pennsylvania State University, 104 Davey Laboratory, University Park, PA 16802, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2011</RE>
</HIST>
<ABST>
<P>The IceCube neutrino observatory at the South Pole uses 1 km<SUP>3</SUP> of instrumented ice to detect both astrophysical and atmospheric neutrinos. Expanding the capabilities of the original design, the DeepCore sub-array is a low-energy extension to IceCube which will collect <F><TEX ID="S021773231103725XM001">$\mathcal{O}(100, 000)$</TEX></F> atmospheric neutrinos a year. The high statistics sample will allow DeepCore to make neutrino oscillation measurements at higher energies and longer baselines than current experiments. The first successful observation of neutrino induced cascades in a neutrino telescope has recently been observed in DeepCore, which upon further cultivation should help refine atmospheric neutrino flux models. Besides the fundamental neutrino physics, the low-energy reach of DeepCore, down to as low as 10 GeV, and multi-megaton effective volume will enhance indirect searches for WIMP-like dark matter. A new proposal seeking to lower the energy reach down to <F><TEX ID="S021773231103725XM002">$\mathcal{O}(1)$</TEX></F> GeV known as the Phased IceCube Next Generation Upgrade (or PINGU) will also be described.</P>
</ABST>
<KWDG>
<KWD>IceCube</KWD>
<KWD>DeepCore</KWD>
<KWD>neutrinos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>95.35.+d</KWD>
<KWD>29.40.Ka</KWD>
</KWDG>
</FRONT>
</ART>
