<ART ID="03733" PID="2639" JID="146" BPAGE="2951" EPAGE="2961" PII="S0217732311037339" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTRACTION OF CLAN MODEL PARAMETERS FROM MULTIPLICITY DISTRIBUTIONS MEASURED IN <F>pp</F> COLLISIONS AT LHC ENERGIES</MTI>
<RTI>Extraction of Clan Model Parameters from Multiplicity Distributions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>DUTTA</SNM>
<EAD>srimantid@yahoo.co.in</EAD>
<X-REF REFID="S0217732311037339AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. K.</FNM>
<SNM>JASVANTLAL</SNM>
<X-REF REFID="S0217732311037339AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>DEWANTO</SNM>
<X-REF REFID="S0217732311037339AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. H.</FNM>
<SNM>CHAN</SNM>
<X-REF REFID="S0217732311037339AF001"></X-REF>
<X-REF REFID="S0217732311037339AF003"></X-REF>
</AUT>
<AUT>
<FNM>C. H.</FNM>
<SNM>OH</SNM>
<X-REF REFID="S0217732311037339AF001"></X-REF>
<X-REF REFID="S0217732311037339AF003"></X-REF>
</AUT>
<AFF ID="S0217732311037339AF001">Physics Department, National University of Singapore, 2 Science Drive, Singapore 115742, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217732311037339AF002">Department of Physics, Behala College, Parnasree Pally, Kolkata 700060, <CNY>India</CNY></AFF>
<AFF ID="S0217732311037339AF003">Institute of Advanced Studies, Nanyang Technological University, Singapore 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 July 2011</RE>
<RV>8 November 2011</RV>
</HIST>
<ABST>
<P>This paper presents the variation of clan model parameters <F>n<INF>c</INF></F> and <F><TEX ID="S0217732311037339M001">$\bar N$</TEX></F> with energy for <F>p&#x2013;p</F> collisions at <F><TEX ID="S0217732311037339M002">$\sqrt{s} = 900$</TEX></F> and 2360 GeV using ALICE and CMS as the detectors. The data for multiplicity distribution was reported by the ALICE and CMS collaborations. The values of <F><TEX ID="S0217732311037339M003">$\bar n_c$</TEX></F> and <F><TEX ID="S0217732311037339M004">$\bar N$</TEX></F> are evaluated from the NBD fit parameters <F><TEX ID="S0217732311037339M005">$\bar n$</TEX></F> and <F>k</F>. Hegyi [<IT>Phys. Lett. B</IT> <B>274</B>, 214 (1992)] suggested an alternative method for determination of clan model parameters from void probability. A comparison of values obtained from the two methods is also done. A close agreement of values obtained from the two methods was observed for 546 GeV <F><TEX ID="S0217732311037339M006">$p\hbox{--}\bar p$</TEX></F> collisions. However for LHC data the agreement is not very well. Void probability overestimates the value of <F><TEX ID="S0217732311037339M007">$\bar n_c$</TEX></F> and underestimates the value of <F><TEX ID="S0217732311037339M008">$\bar N$</TEX></F> compared to that obtained from NBD. <F><TEX ID="S0217732311037339M009">$\bar n_c$</TEX></F> is found to increase with energy for both ALICE and CMS data. Contrary to the observation at lower energies that <F><TEX ID="S0217732311037339M010">$\bar N$</TEX></F> does not depend on energy, it is found to vary with energy. The variation of <F><TEX ID="S0217732311037339M011">$\bar N$</TEX></F> with energy is more prominent for CMS data. The results are discussed in detail. For CMS data, comparison of the results with the 7000 GeV data is also shown.</P>
</ABST>
<KWDG>
<KWD>LHC</KWD>
<KWD>ALICE</KWD>
<KWD>CMS</KWD>
<KWD>multiplicity distribution</KWD>
<KWD>negative binomial distribution (NBD)</KWD>
<KWD>clan model, void probability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>13.85.-t</KWD>
</KWDG>
</FRONT>
</ART>
